﻿@charset "utf-8";
/*************************************css reset*************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;font-family:Arial,Helvetica,'\5FAE\8F6F\96C5\9ED1','\5B8B\4F53',sans-serif;}
a {text-decoration: none;color: #666}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
em,i,dfn {font-style: normal}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}

/*************************************css style preset*************************************/
.clearfix:after { clear:both; display:table;content:'';}
.clearfix { *zoom:1;}
.tc{ text-align:center;}
.fl{ float:left;}
.fr{ float:right;}
.of{overflow:hidden}
.hide{display: none;}
.vh{visibility: hidden;}
.vt{vertical-align: top;}
.vm{vertical-align: middle;}
.vb{vertical-align: bottom;}
.middle{width: 0;height: 100%;display: inline-block;*display: inline;*zoom:1;vertical-align: middle;}
.inline{display: inline-block;*display: inline;*zoom:1;}
.block{display: block;}
.cover{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.text-overflow{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

*{-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-text-size-adjust:100%;}
body{font-family: Helvetica;}
a,input,textarea,button{-webkit-tap-highlight-color: transparent;}
input,textarea,button{-webkit-appearance:none;border-radius: 0;}
input,textarea{-webkit-user-select: text;-moz-user-select: text;-ms-user-select: text;user-select: text;}

/*************************************** css formal style **********************************/
html,body{overflow: hidden;height: 100%;}
body{font-family: PingFang SC,STHeitiSC-Light,Helvetica-Light,arial,sans-serif,Droid Sans Fallback;position: relative;background: #fff;}

.wrap{overflow: hidden;position: absolute;top: 98px;bottom: 0;left: 0;width: 100%;}

/*************公共部分*************/
/*头部*/
.header{position: absolute;width: 100%;left: 0;top: 0;text-align: left;font-size: 0;line-height: 98px;box-shadow: 0px 0px 16px 0px #d3d4d7;}
.header .logo{margin-left: 30px;}
.header .line{width: 2px;height: 30px;background: #000;margin: 0 16px 0 25px;}
.header .txt-1{font-size: 24px;color: #000;}

/*帮助列表*/
.help-list{padding: 0 28px;}
.help-list .list-item{padding-left: 65px;position: relative;margin-top: 10px;}
.help-list .list-item:first-child{margin-top: 0;}
.help-list .img-tip{position: absolute;left: 0;top: 50%;margin-top: -20px;}
.help-list .link{display: block;padding-left: 7px;height: 96px;line-height: 96px;border-bottom: 1px solid #e9e8e8;position: relative;}
.help-list .link .txt{color: #031233;font-size: 28px;}
.help-list .link .img-arrow{position: absolute;right: 0;top: 50%;margin-top: -16px;}


/*************首页*************/
/*促销信息*/
.wrap .discount-banner{height: 200px;background: url(/wap/o_img/index/discount/5.1/banner.png?v=20190731001) no-repeat center;}

/*内容区域*/
.wrap .content-wrap{margin: 0 11px;padding: 19px;text-align: center;}
.wrap .content{height: 898px;overflow: hidden;}
.wrap .content .big-logo{display: block;margin: -28px auto 0;width: 433px;}
.wrap .content .title-1{font-size: 48px;color: #fff;font-weight: bold;margin-top: -86px;}
.wrap .content .split-line{width: 120px;height: 4px;border-radius: 2px;background: #fff;margin: 24px auto 0;}
.wrap .content .title-2{font-size: 30px;color: #fff;line-height: 48px;margin-top: 56px;}
.wrap .content .btn-download{display: block;margin: 119px auto 0;width: 352px;height: 88px;background: #ff903e;line-height: 88px;position: relative;border-radius: 8px;}
.wrap .content .btn-download.active{background: #f97819;}
.wrap .content .btn-download .txt{font-size: 30px;color: #fff;}
.wrap .content .btn-download .tip{position: absolute;width: 152px;height: 58px;left: 50%;bottom: 96px;margin-left: -76px;background: url(/wap/o_img/index/tip.png?v=20190731001) no-repeat;}

/*产品优势*/
.wrap .product-advantage{padding-top: 49px;text-align: center;}
.wrap .product-advantage .big-title{font-size: 40px;color: #000;font-weight: bold;}
.wrap .advantage-list{padding-top: 31px;padding-bottom: 57px;}
.wrap .advantage-list .list-item{margin-top: 56px;}
.wrap .advantage-list .list-item:first-child{margin-top: 0;}
.wrap .advantage-list .summary{margin: 0 auto;width: 423px;height: 65px;line-height: 65px;border-radius: 8px;border: 1px solid #ff903e;color: #ff903e;font-size: 28px;}
.wrap .advantage-list .split-line{width: 200px;height: 2px;background: #ff903e;margin: 0 auto;}
.wrap .advantage-list .icon{display: block;margin: 0 auto;}
.wrap .advantage-list .icon-1{height: 115px;}
.wrap .advantage-list .icon-2{height: 115px;}
.wrap .advantage-list .icon-3{height: 115px;}
.wrap .advantage-list .icon-4{height: 115px;}
.wrap .advantage-list .list-title{font-size: 28px;color: #000;font-weight: bold;margin-top: 32px;margin-bottom: 25px;}
.wrap .advantage-list .tip{font-size: 28px;color: #000;line-height: 40px;}
.wrap .placeholder{height: 20px;background: #f5f6f9;}

/*应用场景*/
.wrap .service-area{padding-top: 66px;text-align: center;}
.wrap .big-title{font-size: 40px;color: #000;font-weight: bold;}
.wrap .small-title{font-size: 28px;color: #000;margin-top: 52px;}
.wrap .service-list{margin-top: 36px;}
.wrap .service-list .list-item{width: 250px;height: 242px;float: left;position: relative;}
.wrap .service-list .item-wrap{width: 100%;}
.wrap .service-list .item-title{font-size: 28px;color: #fff;font-weight: bold;}
.wrap .service-list .item-tip{text-align: left;font-size: 24px;color: #fff;line-height: 30px;margin-top: 26px;}

/*联系方式*/
.contact-area{padding: 39px 0 33px;}
.contact-con{width: 640px;margin: 0 auto;}
.contact-list{margin-right: -46px;}
.contact-list .list-item{float: left;margin-right: 46px;width: 295px;height: 61px;line-height: 61px;border-radius: 10px;color: #000;font-size: 28px;border: 1px solid #2b2b2b;text-align: center;}

/*资讯*/
.wrap .help-area{padding-top: 70px;padding-bottom: 31px;position: relative;}
.wrap .help-area .big-title{font-size: 40px;color: #000;font-weight: bold;text-align: center;}
.wrap .help-area .btn-more-wrap{margin-top: 24px;text-align: center;}
.wrap .help-area .btn-more{padding: 12px 0;color: #ff903e;font-size: 28px;border-bottom: 1px solid #ff903e;}
.wrap .help-list{margin-top: 36px;}

/*底部*/
.wrap .footer{padding: 18px 30px 160px;background: #2b2b2b;}
.wrap .footer .tip{font-size: 28px;line-height: 2;}
.wrap .footer .tip .left-side{width: 192px;color: #fff;font-weight: bold;}
.wrap .footer .tip .middle-side{width: 185px;color: #9ea8ba;}
.wrap .footer .tip .right-side{color: #9ea8ba;}
.wrap .footer .tip .link{color: #4477fe;}

/*************客服咨询悬浮窗*************/
.float-kefu{position: absolute;width: 224px;height: 88px;line-height: 88px;right: -44px;top: 50%;margin-top: -44px;}
.float-kefu .kefu-wrap{position: absolute;height: 100%;top: 0;left: 0;width: 100%;border-radius: 44px;overflow: hidden;background: rgba(255, 144, 62, 1);-webkit-animation: kefu .4s 2s linear forwards;-moz-animation: kefu .4s 2s linear forwards;-o-animation: kefu .4s 2s linear forwards;-ms-animation: kefu .4s 2s linear forwards;animation: kefu .4s 2s linear forwards;}
.float-kefu .kefu-area{font-size: 0;}
.float-kefu .kefu-area .img-kefu{margin-left: 17px;}
.float-kefu .kefu-area .txt{font-size: 24px;color: #fff;margin-left: 6px;}

/*************下载悬浮窗*************/
.float{position: absolute;width: 100%;left: 0;bottom: 0;padding: 21px 0 30px;background: rgba(57, 57, 59, .7);}
.float .logo{margin-left: 59px;}
.float .info{margin-left: 22px;margin-top: 14px;}
.float .info .tip-1{font-size: 30px;color: #fff;}
.float .info .tip-2{margin-top: 7px;font-size: 30px;color: #ff903e;}
.float .btn-download{margin-top: 12px;margin-right: 29px;width: 176px;height: 60px;line-height: 60px;border-radius: 6px;background: #ff903e;color: #fff;font-size: 30px;text-align: center;}
.float .btn-download.active{background: #f97819;}

/*************弹窗*************/
.pop-area{z-index: 1000;}
.pop-area .mask-layer{background: #040506;opacity: .75;filter:alpha(opacity=75);}
.pop-area .img-guide{position: absolute;top: 10px;right: 54px;}

/*************帮助*************/
.help .header{}
.help .help-list-wrap{position: absolute;width: 100%;top: 98px;left: 0;bottom: 0;overflow: hidden;}
.help .help-list{padding-bottom: 98px;}

/*************详情*************/
.help-details .header{}
.help-details .details-wrap{position: absolute;width: 100%;top: 98px;left: 0;bottom: 0;overflow: hidden;}
.help-details .details{padding: 66px 30px 110px;}
.help-details .details-title{font-size: 34px;color: #171f31;line-height: 30px;font-weight: bold;text-align: center;}
.help-details .details-preface{font-size: 24px;line-height: 60px;color: #171f31;margin-top: 40px;}
.help-details .details-preface .link{color: #3d7dff;margin-left: 3px;}
.help-details .details-tip-wrap{font-size: 24px;line-height: 2;margin-top: 10px;}
.help-details .details-tip-wrap .tip{margin-bottom: 10px;}
.help-details .details-gray{color: #a5a5a5;}
.help-details .details-img{display: block;margin: 0 auto;}
.help-details .details-img-1{margin-top: 40px;}
.help-details .img-1{height: 1380px;}
.help-details .img-2{height: 1380px;}
.help-details .img-3{height: 1380px;}
.help-details .img-4{height: 435px;}
.help-details .img-5{height: 1380px;}
.help-details .img-6{height: 1380px;}
.help-details .img-7{height: 1380px;}
.help-details .img-8{height: 1380px;}
.help-details .img-9{height: 1380px;}
.help-details .img-10{height: 1380px;}
.help-details .img-11{height: 1380px;}
.help-details .img-12{height: 1380px;}
.help-details .img-13{height: 1380px;}
.help-details .img-14{height: 1380px;}
.help-details .img-15{height: 1380px;}
.help-details .img-16{height: 412px;}
.help-details .img-17{height: 412px;}
.help-details .img-18{height: 412px;}
.help-details .img-19{height: 412px;}
.help-details .img-20{height: 333px;}
.help-details .img-21{height: 276px;}
.help-details .img-22{height: 116px;}
.help-details .img-23{height: 354px;}
.help-details .img-24{height: 354px;}
.help-details .img-25{height: 354px;}
.help-details .img-26{width: 600px;height: 325px;}
.help-details .img-27{width: 600px;height: 414px;}
.help-details .img-28{width: 600px;height: 366px;}
.help-details .img-29{width: 600px;height: 418px;}
.help-details .img-30{width: 600px;height: 418px;}
.help-details .img-31{width: 600px;height: 418px;}
.help-details .img-32{width: 600px;height: 599px;}

.help-details .details-desc{margin-top: 32px;}
.help-details .details-desc-title{font-size: 24px;line-height: 60px;font-weight: bold;color: #171f31;}
.help-details .details-desc-info{font-size: 24px;color: #171f31;line-height: 60px;}

/*************协议相关*************/
.protocol{background: #f5f5f5;}
.protocol .protocol-header{background: #fff;position: absolute;left: 0;top: 0;width: 100%;height: 89px;line-height: 89px;font-size: 36px;color: #333;text-align: center;border-bottom: 1px solid #d6d6d6;}
.protocol .protocol-wrap{position: absolute;left: 0;bottom: 0;top: 90px;width: 100%;overflow: hidden;}
.protocol .main-protocol{padding: 2px 30px 0;}
.main-protocol .preface{color: #333;font-weight: bold;font-size: 48px;line-height: 1.6;padding: 20px 0;}
.main-protocol .explain{color: #333;font-weight: bold;font-size: 30px;line-height: 48px;word-break: break-all;margin-top: 30px;}
.main-protocol .protocol-list{overflow: hidden;font-size: 30px;line-height: 48px;color: #333;padding-bottom: 60px;}
.main-protocol .protocol-list dt{margin-top: 30px;}
.privacy-protocol .main-protocol .protocol-list dd{margin-top: 15px;}

@-webkit-keyframes kefu {
	0% {
		left: 0;
		width: 224px;
	}
	100% {
		left: 70px;
		width: 88px;
		background: rgba(80, 114, 254, 0.6);
	}
}

@keyframes kefu {
	0% {
		left: 0;
		width: 224px;
	}
	100% {
		left: 70px;
		width: 88px;
		background: rgba(80, 114, 254, 0.6);
	}
}

/** 修改样式 */

.header{text-align: center;overflow: hidden;z-index: 9999;color: #fff;box-shadow: none;background: #232b31;}
.header .logo{float: left;margin-top: 20px;}
.header .txt-1{margin-left: -200px;color: #fff;}
.no-bg {
	background: none;
}

.wrap { top: 0; }
.wrap .content{height: auto; position: relative;}
.wrap .content-wrap{margin: 0;padding: 0}
.wrap .content .btn-download{width: 240px;height: 60px;line-height: 60px;border-radius: 6px;background: #578df2;position: absolute;left: 50%;margin-left: -120px;bottom: 62px;}
.wrap .content .btn-download .txt{font-size: 24px;}
.wrap .content .btn-download .tip{height: 25px;bottom: 50px;margin-left: 76px;}
.title-logo{text-align: center;padding-bottom: 10px;}

.advantage-area .title{ text-align: center;color: #161c3b;font-size: 40px;font-weight: bold;padding-top: 54px;padding-bottom: 30px;}
.advantage-area .content {background: url("../img/index/trait_bg.png?v=20190731001") no-repeat center;background-size: 100%;}
.advantage-area .content ul{margin: 7px 30px 54px;background: rgba(255, 255, 255, .8);box-shadow: 0 0 9px rgba(0,0,0,.18);border-radius: 10px;font-size: 28px;padding: 76px 42px 84px 71px;}

.advantage-area .content ul li{position: relative;padding-bottom: 94px;}

.advantage-area .content ul li:last-of-type{padding-bottom: 0;}

.advantage-area .content ul li::before{position: absolute;display: block;content: "";width: 21px;height: 21px;background: #578df2;border-radius: 50px;left: -34px;top:4px;}

.advantage-area .content ul b{font-weight: bold;}

.advantage-area .content ul span{display: inline-block;vertical-align: top;padding-left: 41px;line-height: 40px;margin-top: -10px;}

.advantage-area .scene image{width: 100%;}


.advantage-area .scene_warp {text-align: center;padding-bottom: 67px;}

.advantage-area .scene_warp .scene_title{font-weight: bold;font-size: 28px;padding-top: 41px;}

.advantage-area .scene_warp .scene_item{font-size: 28px;padding: 15px 0;}

.wrap .help-area {padding-top: 67px;}

.help-header{background: #232b31;}

.wrap .help-area .btn-more{color: #4477fe;border-bottom: 0;}
.contact-list .list-item{background: #578df2;font-weight: bold;color: #ffffff;border:0;}
.float .info .tip-2{color: #86d9fe}
.float .btn-download{background: #578df2;color: #ffffff;}
.float-kefu .kefu-wrap{background: rgba(80, 114, 254, 1);}
.float-kefu .kefu-area .img-kefu{margin-left: 0}
.float-kefu{right: -50px;width: 244px;}
.float-kefu .kefu-area .txt{margin-left: 0;}